<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="QMUI.Compat.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="rightImageStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentEnd">true</item>
        <item name="android:layout_centerVertical">true</item>
    </style>

    <!--等高RelativeLayout item容器样式-->
    <style name="itemLayoutStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">@dimen/padding_10dp</item>
    </style>

    <style name="switchStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentEnd">true</item>
        <item name="android:layout_centerVertical">true</item>
    </style>

    <style name="CustomDialogStyle">
        <!-- alertDialog窗口背景色 -->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--dialog是否有边框-->
        <item name="android:windowFrame">@null</item>
        <!--dialog是否有标题-->
        <item name="android:windowNoTitle">true</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否半透明-->
        <item name="android:windowIsTranslucent">true</item>
        <!--是否有遮盖(eg.Activity的闪屏页)-->
        <item name="android:windowContentOverlay">@null</item>
        <!--进出动画-->
        <item name="android:windowAnimationStyle">@android:style/Animation.Translucent</item>
        <!--背景是否模糊显示-->
        <item name="android:backgroundDimEnabled">true</item>
        <!--显示软件盘-->
        <item name="android:windowSoftInputMode">stateAlwaysHidden</item>
    </style>

    <style name="PopupAnimation">
        <item name="android:windowEnterAnimation">@anim/popup_show</item>
        <!-- 指定显示的动画xml -->
        <item name="android:windowExitAnimation">@anim/popup_hide</item>
        <!-- 指定消失的动画xml -->
    </style>
</resources>
